[App]
Vendor=Mozilla
Name=Firefox
Version=11.0
BuildID=20120208012847
SourceRepository=http://hg.mozilla.org/releases/mozilla-beta
SourceStamp=7850f65718ee
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=11.0
MaxVersion=11.0

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=11.0&buildid=20120208012847
